@charset "utf-8";
/* CSS Document */
body{ margin:0 auto;font-family:"微软雅黑"; color:#000;width:100%; word-break:break-all; word-wrap:break-word; font-size:8px;  max-width:640px;}
.clear{ clear:both;}
img{border:none;}
*{ margin:0px; padding:0px;}
img { height: auto; width: auto\9; width:100%; -ms-interpolation-mode: bicubic;} 

@media only screen and (max-width:320px){body{font-size:6px!important}}
@media only screen and (max-width:480px) and 
(min-width:321px){body{font-size:7px!important}}

.nav{ background:#ff7f00;width:100%; height:auto;overflow:hidden; }
.nav .n1{ width:9.5%; height:auto; float:left;}
.nav .n2{width:10.3%;height:auto;float:left;}
.nav .n3{width:6.1%;height:auto;float:right;}
.nav .n4{width:50.16%;height:auto;float:left; margin-left:5%; }

.banner{width:100%;height:auto;}
.jx{ width:100%; height:40px; margin:0 auto; background:#FFF;}
.main1{width:100%;height:auto;}
.main1 .m1_tu1{ width:69.21%;}

.container{background:#FFF; width:100%; height:auto;}

.m1_wz1{ text-align:center; font-size:2.5em; color:#ff7f00;}
.main1 .m1_tu2{ width:59.13%; margin:0 auto; margin-top:2.5em;}
.main1 .m1_con{ width:71.87%; margin:0 auto;}
.main1 .m1_wz2{font-size:2em; text-indent:2em; margin-top:1em;text-align:justify;}
.main1 .m1_tu3{  margin:0 auto; margin-top:1.5em;}
.main1 .m1_tu4{ width:53.04%; margin:0 auto; margin-top:2.5em;}
.main1 .m1_tu5{ width:71.74%; margin:0 auto; margin-top:2.5em;}
.main1 .m1_tu6{ width:71.74%; margin:0 auto; margin-top:2.5em;}

.main2{width:100%;height:auto;}
.main2 .m2_tu1{ width:68.9%; float:right;}
.main2 .m2_con{ width:71.87%; margin:0 auto; margin-top:3em;}
.main2 .m2_con .m2_wz2{font-size:2em;}
.main2 .m2_con .m2_wz2 span{font-size:1em; font-weight:bold;}
.main2 .m2_tu2{ margin-top:15px;}
.main2 .m2_tu3{ width:68.9%; margin:0 auto; margin-top:30px;}

.main3{width:100%;height:auto; margin-top:30px;}
.main3 .m1_tu1{ width:69.21%;}
.main3 .m3_con{width:100%;height:auto;margin-top:30px;}
.main3 .m3_con .m3_con1{width:33.2%; float:left;}
.main3 .m3_con .m3_con2{width:33.2%; float:left; margin-top:40px;}
.main3 .m3_con .m3_con3{width:33.2%; float:left;}
.main3 .m3_tj{ width:58.9%;margin:0 auto;margin-top:30px; }

.main4 .m2_tu1{ width:68.9%; float:right;}
.main4 .m4_con{ margin-top:20px;}
.main4 .m4_con .m4_con1{width:33.2%; float:left;}
.main4 .m4_con .m4_con2{width:33.2%; float:left; padding-left:1px; }
.main4 .m4_con .m4_con3{width:33.2%; float:left;padding-left:1px;}

.ggbm{width:100%;height:auto; background:#d0e6fa;}

.ggbm .m2_t1{margin:0 auto; }
.ggbm .m2_bd{margin:0 auto; width:94%; background:#FFF;}
/*.main2 .ad{ margin:0 auto;}
.dj_submit{ width:56%;  }*/
.ggbm .m2_tx{ width:78.3%; height:auto; margin:0 auto; padding-top:10px; }
.ggbm .m2_tx .m2_tx_left{font-size:1.7em; width:30%;float:left;  }
.ggbm .m2_tx .m2_tx_right{width:70%; float:left; }
.ggbm .m2_tx .m2_tx_right .bgl{width:100%;height:1.7em;}
.ggbm .m2_tx .tj{ padding-left:25%; width:72.9%;}

.kx{width:100%;height:55px;margin:0 auto;background:#d0e6fa; }
.gotop{width:100%;height:auto; background:#d0e6fa;}
.gotop_img{ width:14.06%; margin:0 auto; padding-top:2em;}
.gotop_wz{width:100%;height:auto;font-size:2em;margin:0 auto;padding-top:15px; text-align: center;}

.dbhd{ width:100%; height:auto; margin:0 auto; background:url(../images/zxbj_14.jpg) no-repeat;filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";  -moz-background-size:100% 100%; background-size:100% 100%;  overflow:hidden;position:fixed;bottom:0px;max-width:640px;}
.dbhd .shouye{ width:9.2%; height:28%; position:relative;float:left; left:7%; top:2px; }
.dbhd .zxzx{ width:10.6%; float:left; position:relative; left:14%;top:2px; }
.dbhd .dhzx{ width:11.4%;float:left; position:relative; left:22%; top:0px;}
.dbhd .zxbm{ width:10.93%;float:left; position:relative; left:30%; top:2px;}
.dbhd .dxzx{ width:10.47%;float:left; position:relative; left:40%; top:0px;}
